CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1701 CVE-2020-21342 276 2021-05-13 2021-06-02
5.0
None Remote Low Not required None Partial None
Insecure permissions issue in zzcms 201910 via the reset any user password in /one/getpassword.php.
1702 CVE-2020-21244 22 Dir. Trav. 2020-09-30 2020-10-14
5.5
None Remote Low ??? None Partial Partial
An issue was discovered in FrontAccounting 2.4.7. There is a Directory Traversal vulnerability that can empty folder via admin/inst_lang.php.
1703 CVE-2020-21057 22 Dir. Trav. 2021-05-20 2021-05-25
5.5
None Remote Low ??? None Partial Partial
Directory Traversal vulnerability in FusionPBX 4.5.7, which allows a remote malicious user to delete folders on the system via the folder variable to app/edit/folderdelete.php.
1704 CVE-2020-21041 120 DoS Overflow 2021-05-24 2021-05-27
5.0
None Remote Low Not required None None Partial
Buffer Overflow vulnerability exists in FFmpeg 4.1 via apng_do_inverse_blend in libavcodec/pngenc.c, which could let a remote malicious user cause a Denial of Service
1705 CVE-2020-20739 908 2020-11-20 2020-12-09
5.0
None Remote Low Not required Partial None None
im_vips2dz in /libvips/libvips/deprecated/im_vips2dz.c in libvips before 8.8.2 has an uninitialized variable which may cause the leakage of remote server path or stack address.
1706 CVE-2020-20627 306 2020-08-31 2020-10-26
5.0
None Remote Low Not required None Partial None
The includes/gateways/stripe/includes/admin/admin-actions.php in GiveWP plugin through 2.5.9 for WordPress allows unauthenticated settings change.
1707 CVE-2020-20625 89 Sql 2020-08-31 2020-09-04
5.0
None Remote Low Not required Partial None None
Sliced Invoices plugin for WordPress 3.8.2 and earlier allows unauthenticated information disclosure and authenticated SQL injection via core/class-sliced.php.
1708 CVE-2020-20451 401 DoS 2021-05-25 2021-05-28
5.0
None Remote Low Not required None None Partial
Denial of Service issue in FFmpeg 4.2 due to resource management errors via fftools/cmdutils.c.
1709 CVE-2020-20450 476 DoS 2021-05-25 2021-05-27
5.0
None Remote Low Not required None None Partial
FFmpeg 4.2 is affected by null pointer dereference passed as argument to libavformat/aviobuf.c, which could cause a Denial of Service.
1710 CVE-2020-20299 200 +Info 2020-12-18 2020-12-22
5.0
None Remote Low Not required Partial None None
WeiPHP 5.0 does not properly restrict access to pages, related to using POST.
1711 CVE-2020-20183 862 +Priv 2020-12-14 2020-12-15
5.0
None Remote Low Not required Partial None None
Insecure direct object reference vulnerability in Zyxel’s P1302-T10 v3 with firmware version 2.00(ABBX.3) and earlier allows attackers to gain privileges and access certain admin pages.
1712 CVE-2020-20178 617 2021-05-24 2021-06-02
5.0
None Remote Low Not required None None Partial
A flaw was found in OpenLDAP. This flaw allows an attacker who can send a malicious packet to be processed by OpenLDAP’s slapd server, to trigger an assertion failure. The highest threat from this vulnerability is to system availability.
1713 CVE-2020-19878 200 +Info 2020-08-24 2020-08-25
5.0
None Remote Low Not required Partial None None
DBHcms v1.2.0 has a sensitive information leaks vulnerability as there is no security access control in /dbhcms/ext/news/ext.news.be.php, A remote unauthenticated attacker can exploit this vulnerability to get path information.
1714 CVE-2020-19877 22 Dir. Trav. +Info 2020-08-24 2020-08-25
5.0
None Remote Low Not required Partial None None
DBHcms v1.2.0 has a directory traversal vulnerability as there is no directory control function in directory /dbhcms/. A remote unauthenticated attacker can exploit this vulnerability to obtain server-sensitive information.
1715 CVE-2020-19676 200 +Info 2020-09-30 2020-10-09
5.0
None Remote Low Not required Partial None None
Nacos 1.1.4 is affected by: Incorrect Access Control. An environment can be set up locally to get the service details interface. Then other Nacos service names can be accessed through the service list interface. Service details can then be accessed when not logged in. (detail:https://github.com/alibaba/nacos/issues/2284)
1716 CVE-2020-19640 DoS 2021-03-30 2021-04-01
5.0
None Remote Low Not required None None Partial
An issue was discovered in INSMA Wifi Mini Spy 1080P HD Security IP Camera 1.9.7 B. An unauthenticated attacker can reboot the device causing a Denial of Service, via a hidden reboot command to '/media/?action=cmd'.
1717 CVE-2020-19613 918 2021-04-01 2021-04-06
5.0
None Remote Low Not required Partial None None
Server Side Request Forgery (SSRF) vulnerability in saveUrlAs function in ImagesService.java in sunkaifei FlyCMS version 20190503.
1718 CVE-2020-19595 120 Overflow 2021-04-05 2021-04-09
5.0
None Remote Low Not required None None Partial
Buffer overflow vulnerability in Core FTP Server v2 Build 697, via a crafted username.
1719 CVE-2020-19455 89 Sql 2020-09-25 2020-09-28
5.0
None Remote Low Not required Partial None None
SQL injection exists in the jdownloads 3.2.63 component for Joomla! via components/com_jdownloads/helpers/categories.php, order function via the filter_order parameter.
1720 CVE-2020-19451 89 Sql 2020-09-25 2020-09-28
5.0
None Remote Low Not required Partial None None
SQL injection exists in the jdownloads 3.2.63 component for Joomla! via com_jdownloads/helpers/jdownloadshelper.php, updateLog function via the X-forwarded-for Header parameter.
1721 CVE-2020-19450 89 Sql 2020-09-25 2020-09-28
5.0
None Remote Low Not required Partial None None
SQL injection exists in the jdownloads 3.2.63 component for Joomla! via com_jdownloads/helpers/jdownloadshelper.php, getUserLimits function in the list parameter.
1722 CVE-2020-19447 89 Sql 2020-09-24 2020-09-29
5.0
None Remote Low Not required Partial None None
SQL injection exists in the jdownloads 3.2.63 component for Joomla! com_jdownloads/models/send.php via the f_marked_files_id parameter.
1723 CVE-2020-19419 287 +Info 2021-03-10 2021-03-18
5.0
None Remote Low Not required Partial None None
Incorrect Access Control in Emerson Smart Wireless Gateway 1420 4.6.59 allows remote attackers to obtain sensitive device information from the administrator console without authentication.
1724 CVE-2020-19360 200 +Info File Inclusion 2021-01-20 2021-01-22
5.0
None Remote Low Not required Partial None None
Local file inclusion in FHEM 6.0 allows in fhem/FileLog_logWrapper file parameter can allow an attacker to include a file, which can lead to sensitive information disclosure.
1725 CVE-2020-19275 20 +Info 2021-05-12 2021-05-20
5.0
None Remote Low Not required Partial None None
An Information Disclosure vulnerability exists in dhcms 2017-09-18 when entering invalid characters after the normal interface, which causes an error that will leak the physical path.
1726 CVE-2020-18888 862 2021-05-06 2021-05-12
5.0
None Remote Low Not required None Partial None
Arbitrary File Deletion vulnerability in puppyCMS v5.1 allows remote malicious attackers to delete the file/folder via /admin/functions.php.
1727 CVE-2020-18395 476 DoS 2021-05-28 2021-06-01
5.0
None Remote Low Not required None None Partial
A NULL-pointer deference issue was discovered in GNU_gama::set() in ellipsoid.h in Gama 2.04 which can lead to a denial of service (DOS) via segment faults caused by crafted inputs.
1728 CVE-2020-18220 326 +Info 2021-05-20 2021-05-24
5.0
None Remote Low Not required Partial None None
Weak Encoding for Password in DoraCMS v2.1.1 and earlier allows attackers to obtain sensitive information as it does not use a random salt or IV for its AES-CBC encryption, causes password encrypted for users to be susceptible to dictionary attacks.
1729 CVE-2020-17533 732 2020-12-29 2020-12-30
5.5
None Remote Low ??? None Partial Partial
Apache Accumulo versions 1.5.0 through 1.10.0 and version 2.0.0 do not properly check the return value of some policy enforcement functions before permitting an authenticated user to perform certain administrative operations. Specifically, the return values of the 'canFlush' and 'canPerformSystemActions' security functions are not checked in some instances, therefore allowing an authenticated user with insufficient permissions to perform the following actions: flushing a table, shutting down Accumulo or an individual tablet server, and setting or removing system-wide Accumulo configuration properties.
1730 CVE-2020-17527 200 +Info 2020-12-03 2021-03-19
5.0
None Remote Low Not required Partial None None
While investigating bug 64830 it was discovered that Apache Tomcat 10.0.0-M1 to 10.0.0-M9, 9.0.0-M1 to 9.0.39 and 8.5.0 to 8.5.59 could re-use an HTTP request header value from the previous stream received on an HTTP/2 connection for the request associated with the subsequent stream. While this would most likely lead to an error and the closure of the HTTP/2 connection, it is possible that information could leak between requests.
1731 CVE-2020-17522 732 2021-01-26 2021-01-30
5.0
None Remote Low Not required None Partial None
When ORT (now via atstccfg) generates ip_allow.config files in Apache Traffic Control 3.0.0 to 3.1.0 and 4.0.0 to 4.1.0, those files include permissions that allow bad actors to push arbitrary content into and remove arbitrary content from CDN cache servers. Additionally, these permissions are potentially extended to IP addresses outside the desired range, resulting in them being granted to clients possibly outside the CDN arcitechture.
1732 CVE-2020-17519 552 2021-01-05 2021-03-17
5.0
None Remote Low Not required Partial None None
A change introduced in Apache Flink 1.11.0 (and released in 1.11.1 and 1.11.2 as well) allows attackers to read any file on the local filesystem of the JobManager through the REST interface of the JobManager process. Access is restricted to files accessible by the JobManager process. All users should upgrade to Flink 1.11.3 or 1.12.0 if their Flink instance(s) are exposed. The issue was fixed in commit b561010b0ee741543c3953306037f00d7a9f0801 from apache/flink:master.
1733 CVE-2020-17518 22 Dir. Trav. 2021-01-05 2021-03-18
5.0
None Remote Low Not required None Partial None
Apache Flink 1.5.1 introduced a REST handler that allows you to write an uploaded file to an arbitrary location on the local file system, through a maliciously modified HTTP HEADER. The files can be written to any location accessible by Flink 1.5.1. All users should upgrade to Flink 1.11.3 or 1.12.0 if their Flink instance(s) are exposed. The issue was fixed in commit a5264a6f41524afe8ceadf1d8ddc8c80f323ebc4 from apache/flink:master.
1734 CVE-2020-17514 2021-05-27 2021-06-07
5.8
None Remote Medium Not required Partial Partial None
Apache Fineract prior to 1.5.0 disables HTTPS hostname verification in ProcessorHelper in the configureClient method. Under typical deployments, a man in the middle attack could be successful.
1735 CVE-2020-17513 918 2020-12-14 2020-12-15
5.0
None Remote Low Not required None Partial None
In Apache Airflow versions prior to 1.10.13, the Charts and Query View of the old (Flask-admin based) UI were vulnerable for SSRF attack.
1736 CVE-2020-17508 200 +Info 2021-01-11 2021-01-14
5.0
None Remote Low Not required Partial None None
The ATS ESI plugin has a memory disclosure vulnerability. If you are running the plugin please upgrade. Apache Traffic Server versions 7.0.0 to 7.1.11 and 8.0.0 to 8.1.0 are affected.
1737 CVE-2020-17507 125 2020-08-12 2020-09-30
5.0
None Remote Low Not required None None Partial
An issue was discovered in Qt through 5.12.9, and 5.13.x through 5.15.x before 5.15.1. read_xbm_body in gui/image/qxbmhandler.cpp has a buffer over-read.
1738 CVE-2020-17495 312 2020-08-11 2020-08-14
5.0
None Remote Low Not required Partial None None
django-celery-results through 1.2.1 stores task results in the database. Among the data it stores are the variables passed into the tasks. The variables may contain sensitive cleartext information that does not belong unencrypted in the database.
1739 CVE-2020-17494 327 2020-11-12 2020-11-25
5.0
None Remote Low Not required Partial None None
Untangle Firewall NG before 16.0 uses MD5 for passwords.
1740 CVE-2020-17487 2020-08-11 2021-03-26
5.0
None Remote Low Not required None None Partial
radare2 4.5.0 misparses signature information in PE files, causing a segmentation fault in r_x509_parse_algorithmidentifier in libr/util/x509.c. This is due to a malformed object identifier in IMAGE_DIRECTORY_ENTRY_SECURITY.
1741 CVE-2020-17478 203 2020-08-10 2020-08-12
5.0
None Remote Low Not required Partial None None
ECDSA/EC/Point.pm in Crypt::Perl before 0.33 does not properly consider timing attacks against the EC point multiplication algorithm.
1742 CVE-2020-17475 306 2020-08-14 2020-08-21
5.0
None Remote Low Not required None Partial None
Lack of authentication in the network relays used in MEGVII Koala 2.9.1-c3s allows attackers to grant physical access to anyone by sending packet data to UDP port 5000.
1743 CVE-2020-17470 20 2020-12-11 2020-12-17
5.0
None Remote Low Not required None Partial None
An issue was discovered in FNET through 4.6.4. The code that initializes the DNS client interface structure does not set sufficiently random transaction IDs (they are always set to 1 in _fnet_dns_poll in fnet_dns.c). This significantly simplifies DNS cache poisoning attacks.
1744 CVE-2020-17469 125 2020-12-11 2020-12-17
5.0
None Remote Low Not required None None Partial
An issue was discovered in FNET through 4.6.4. The code for IPv6 fragment reassembly tries to access a previous fragment starting from a network incoming fragment that still doesn't have a reference to the previous one (which supposedly resides in the reassembly list). When faced with an incoming fragment that belongs to a non-empty fragment list, IPv6 reassembly must check that there are no empty holes between the fragments: this leads to an uninitialized pointer dereference in _fnet_ip6_reassembly in fnet_ip6.c, and causes Denial-of-Service.
1745 CVE-2020-17468 125 2020-12-11 2020-12-17
5.0
None Remote Low Not required None None Partial
An issue was discovered in FNET through 4.6.4. The code for processing the hop-by-hop header (in the IPv6 extension headers) doesn't check for a valid length of an extension header, and therefore an out-of-bounds read can occur in _fnet_ip6_ext_header_handler_options in fnet_ip6.c, leading to Denial-of-Service.
1746 CVE-2020-17445 125 2020-12-11 2020-12-14
5.0
None Remote Low Not required None None Partial
An issue was discovered in picoTCP 1.7.0. The code for processing the IPv6 destination options does not check for a valid length of the destination options header. This results in an Out-of-Bounds Read, and, depending on the memory protection mechanism, this may result in Denial-of-Service in pico_ipv6_process_destopt() in pico_ipv6.c.
1747 CVE-2020-17444 190 Overflow 2020-12-11 2020-12-14
5.0
None Remote Low Not required None None Partial
An issue was discovered in picoTCP 1.7.0. The routine for processing the next header field (and deducing whether the IPv6 extension headers are valid) doesn't check whether the header extension length field would overflow. Therefore, if it wraps around to zero, iterating through the extension headers will not increment the current data pointer. This leads to an infinite loop and Denial-of-Service in pico_ipv6_check_headers_sequence() in pico_ipv6.c.
1748 CVE-2020-17443 190 Mem. Corr. 2020-12-11 2020-12-14
5.0
None Remote Low Not required None None Partial
An issue was discovered in picoTCP 1.7.0. The code for creating an ICMPv6 echo replies doesn't check whether the ICMPv6 echo request packet's size is shorter than 8 bytes. If the size of the incoming ICMPv6 request packet is shorter than this, the operation that calculates the size of the ICMPv6 echo replies has an integer wrap around, leading to memory corruption and, eventually, Denial-of-Service in pico_icmp6_send_echoreply_not_frag in pico_icmp6.c.
1749 CVE-2020-17442 190 2020-12-11 2020-12-14
5.0
None Remote Low Not required None None Partial
An issue was discovered in picoTCP 1.7.0. The code for parsing the hop-by-hop IPv6 extension headers does not validate the bounds of the extension header length value, which may result in Integer Wraparound. Therefore, a crafted extension header length value may cause Denial-of-Service because it affects the loop in which the extension headers are parsed in pico_ipv6_process_hopbyhop() in pico_ipv6.c.
1750 CVE-2020-17440 2020-12-11 2020-12-15
5.0
None Remote Low Not required None None Partial
An issue was discovered in uIP 1.0, as used in Contiki 3.0 and other products. The code that parses incoming DNS packets does not validate that domain names present in the DNS responses have '\0' termination. This results in errors when calculating the offset of the pointer that jumps over domain name bytes in DNS response packets when a name lacks this termination, and eventually leads to dereferencing the pointer at an invalid/arbitrary address, within newdata() and parse_name() in resolv.c.
Total number of vulnerabilities : 29871   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 (This Page)36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.